<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="activity_horizontal_margin">16dip</dimen>
    <dimen name="activity_vertical_margin">16dip</dimen>
    <!-- Default NavigationView Header height -->
    <dimen name="nav_header_height">200dip</dimen>
    <dimen name="list_item_height">50dip</dimen>
    <dimen name="margin_medium">10dip</dimen>
</resources>